/* headings */
h1 { color:#690D72; }
h2 { color:#B55CB6; }

/* module colours */
.m_b { background:#EACBEA; }
.m_b a { color:#690D72; }
.m_h span { color:#690D72; }
.m_h a.opton { color:#690D72; }

/* alternating row colours */
.r1 { background:#EDEAED; }
.r0 { background:#F9F2F9; }
.r1on { background:#CE8BCE; }
.r0on { background:#D8A6D9; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#690D72; }
.tabler td, .tablec td, .tablel td { color:#690D72; }
.tabler a, .tablec a, .tablel a { color:#690D72; }
.tabs { background:url(../images/modules/racing-tabs.gif) bottom repeat-x #690D72; }
.tabs a { color:#FFFFFF; background:#690D72; }
.tabs a:hover{ background:#EACBEA;color:#690D72; }
.tabs a.tabon { background:#EACBEA; border-bottom:1px solid #EACBEA; color:#690D72; }

/* status & page select */
.statusbar { background-color:#611172; color:#FFFFFF; border:solid 1px #611172; }
.pageselect { background-color:#EEEEEE; color:#611172; border:solid 1px #611172; }
.pageon { color:#611172; }
.pageoff { color:#666666; }